Bug 12110 - RFE: mult-drive multidisc support
Summary: RFE: mult-drive multidisc support
Status: CLOSED RAWHIDE
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: anaconda   
(Show other bugs)
Version: 7.1
Hardware: i386
OS: Linux
low
medium
Target Milestone: ---
Assignee: Brock Organ
QA Contact: Brock Organ
URL:
Whiteboard:
Keywords: FutureFeature
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2000-06-12 02:45 UTC by Red Hat Bugzilla
Modified: 2008-03-13 19:18 UTC (History)
0 users

Fixed In Version:
Doc Type: Enhancement
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2000-12-08 19:52:39 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Red Hat Bugzilla 2000-06-12 02:45:13 UTC
One nice feature that could be added to the multidisc install support would
be if it supported multiple install drives.  It's quite common these days
for people to have two+ CD / DVD drives in their machines, so it might be a
nice feature if you could just put the boot CD in the boot CD drive, the
second CD in the second drive, and have the installer swap install drives
when the appropriate time comes....  This is very low priority, obviously
;-)

Comment 1 Red Hat Bugzilla 2000-06-15 15:59:49 UTC
Added to future feature request list.

Comment 2 Red Hat Bugzilla 2000-11-07 15:26:19 UTC
Checked into CVS.

Comment 3 Red Hat Bugzilla 2000-12-19 17:27:19 UTC
I verified this as resolved with the following test cases:

IDE-SCSI (booting off the IDE CDROM)
IDE-SCSI (booting off the SCSI CDROM)
IDE-IDE

I have not verified this with SCSI-SCSI.




Note You need to log in before you can comment on or make changes to this bug.